import type { ApiEnvelope } from '~/types/api'
import { useFetch } from '#imports'

export function useSiteInfo() {
  return useFetch<ApiEnvelope>('/api/cms/cms-website/getSiteInfo', {
    key: 'cms-website-getSiteInfo'
  })
}
